Subject: Re: bug#28023: fix make-temp-file race on local host

From: Paul Eggert <[email-masked]>
Date: Fri, 11 Aug 2017 00:44:36 -0700

Eli Zaretskii wrote:
> So how to proceed?  Do you want to wait until I make all those changes
> on master?  Or push a branch with the changes?  Something else?

I'd rather not mess with a branch. If it's easy to make those changes to master 
please do so. If not, I can modify the patch to keep the current algorithm for 
DOS_NT, though this will be ugly.